[linux-dvb] Which Firmware

ashim saikia ar.saikia at yahoo.com
Thu Feb 7 07:14:57 CET 2008


I am using 2.6.20-15-generic kernel. Which firmware is required for the DVB drivers to work fine.

Regards



      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxtv.org/pipermail/linux-dvb/attachments/20080206/10a7fc9f/attachment.htm 


More information about the linux-dvb mailing list